<?php 
class ControllerPaymentIdealcheckoutpaysafecard extends Controller {
	private $error = array(); 

	public function index() {

		$this->load->language('payment/idealcheckoutpaysafecard');

		$this->document->title = $this->language->get('heading_title');

		$this->document->breadcrumbs = array();

   		$this->document->breadcrumbs[] = array(
       		'href'      => $this->url->https('common/home'),
       		'text'      => $this->language->get('text_home'),
      		'separator' => false
   		);

   		$this->document->breadcrumbs[] = array(
       		'href'      => $this->url->https('extension/payment'),
       		'text'      => $this->language->get('text_payment'),
      		'separator' => ' :: '
   		);

   		$this->document->breadcrumbs[] = array(
       		'href'      => $this->url->https('payment/idealcheckoutpaysafecard'),
       		'text'      => $this->language->get('heading_title'),
      		'separator' => ' :: '
   		);

		$this->id       = 'content';
		$this->template = 'payment/idealcheckoutpaysafecard.tpl';
		$this->layout   = 'common/layout';
		

		$this->children = array(
			'common/header',	
			'common/footer'	
		);

		$this->response->setOutput($this->render(true), $this->config->get('config_compression'));
	}

	private function validate() {
		return true;
	}
}

?>